Sign in to follow this  
vgbisto

PMDG 777 and 737NG blank screens

Recommended Posts

Hello,

 

a couple of days ago I downloaded the latest update for PMDG 777 and 737 NG. In order to install them I removed the previous installation and at the end of the installation process I was asked to install the DirectX. But the DirectX refused to install with the error:

 

"A cabinet file necessary for installation cannot be trusted. Please verify the cryptographic services are enabled"

 

I tried all possible solutions that I found in the web but none is solving the problem. I checked in the Log files and I found that the file dxupdate.cab cannot be trusted.

 

If I am not mistaken the above failed installation of DirectX causes black screens and inability to operate any button of the planes with I run them in FSX.

 

Would you please help me to solve the problem? I desperately want to "fly" again with these great planes.

 

Thank you,

 

Vas

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hello,

 

a couple of days ago I downloaded the latest update for PMDG 777 and 737 NG. In order to install them I removed the previous installation and at the end of the installation process I was asked to install the DirectX. But the DirectX refused to install with the error:

 

"A cabinet file necessary for installation cannot be trusted. Please verify the cryptographic services are enabled"

 

I tried all possible solutions that I found in the web but none is solving the problem. I checked in the Log files and I found that the file dxupdate.cab cannot be trusted.

 

If I am not mistaken the above failed installation of DirectX causes black screens and inability to operate any button of the planes with I run them in FSX.

 

Would you please help me to solve the problem? I desperately want to "fly" again with these great planes.

 

Thank you,

 

Vas

Share this post


Link to post
Share on other sites

Hello,

 

a couple of days ago I downloaded the latest update for PMDG 777 and 737 NG. In order to install them I removed the previous installation and at the end of the installation process I was asked to install the DirectX. But the DirectX refused to install with the error:

 

"A cabinet file necessary for installation cannot be trusted. Please verify the cryptographic services are enabled"

 

I tried all possible solutions that I found in the web but none is solving the problem. I checked in the Log files and I found that the file dxupdate.cab cannot be trusted.

 

If I am not mistaken the above failed installation of DirectX causes black screens and inability to operate any button of the planes with I run them in FSX.

 

Would you please help me to solve the problem? I desperately want to "fly" again with these great planes.

 

Thank you,

 

Vas

 

Try installing manually:

 

http://www.microsoft.com/en-us/download/confirmation.aspx?id=34429

Share this post


Link to post
Share on other sites

No ideas? Please! I want the planes back. From my search in the web I found that this problem happened to many people. What is the solution and why happened anyway?

 

Vas

Share this post


Link to post
Share on other sites

I tried that before. On one hand seems that the installation run smooth, but on the other hand seems that does nothing. Anyway the problem occurs with a different kind of installation, The one that "works" has a green X in the installation window, while the one that downloaded with the PMDG file has a grey background and writes DirectX. I cannot say why they are different.

 

Vas

Share this post


Link to post
Share on other sites

I tried that before. On one hand seems that the installation run smooth, but on the other hand seems that does nothing. Anyway the problem occurs with a different kind of installation, The one that "works" has a green X in the installation window, while the one that downloaded with the PMDG file has a grey background and writes DirectX. I cannot say why they are different.

 

Vas

 

Full names are required in the forum - first and last.

 

Sounds like a tougher issue than you're going to get help with here in the community support forum. Send us a ticket using the support system, linked in my sig. You will need to create an account there if you have not done so before.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this